﻿/*JQuery item dialog styles */
.RollupWebPart_Display_DialogContent
{
    width:100%;
}

.RollupWebPart_Display_DialogLabel
{
    font-weight: bold;
    text-align: right;
    vertical-align: top;
    border-bottom: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    padding-right: 5px;
    white-space: nowrap;
}

.RollupWebPart_Display_DialogValue
{
    vertical-align:top;
    border-bottom: 1px solid #cccccc;
    padding-left:5px;
}

.RollupWebPart_Display_PagingText
{
}

/*Configuration Display Styles*/

.RollupWebPart_Configuration_ErrorMessage
{
    text-align: left; border: #EE0000 1px solid; padding-right: 4px; padding-left: 5px; padding-bottom: 4px; padding-top: 4px; background-color: #CD5C5C; color:#FFFFFF; z-index:999;
}

/*.RollupWebPart_Configuration_ErrorMessage
{
    clear: both; position:absolute; top: 40%; left: 50%; margin-left:-175px; width: 350px; text-align: left; border: #EE0000 1px solid; padding-right: 4px; padding-left: 5px; padding-bottom: 4px; padding-top: 4px; background-color: #CD5C5C; color:#FFFFFF; z-index:999;
}*/

.RollupWebPart_Button { margin: 5px 5px 5px 5px; background-position: 50% 50%; cursor: pointer; line-height: 1.4em; margin: 0.5em 0.4em 0.5em 0; overflow: visible; padding: 0.2em 0.6em 0.3em; width: auto; background-color:#EBEBEB; border: 1px solid #b8bfd3; color: #555555; font-weight: bold; font-size:8pt; cursor:pointer;}
.RollupWebPart_Button2 { background-position: 50% 50%; cursor: pointer; line-height: 1.4em; overflow: visible; padding: 0.2em 0.6em 0.3em; width: auto; background-color:#EBEBEB; border: 1px solid #b8bfd3; color: #555555; font-weight: bold; font-size:8pt; cursor:pointer;}



/*.ui-dialog .ui-dialog-buttonpane { text-align: center; }
.ui-dialog .ui-dialog-buttonpane button { float: none; }
.ui-dialog .ui-dialog-buttonpane { 
    text-align: center;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { 
    float: none;
}
*/

.RollupWebPartConfigurationPanel
{
    position:relative;
    z-index:1000;
}

.RollupWebPart_Configuration_TabContainer 
{
    /*width:500px;*/
    width:550px;
}

.RollupWebPart_Configuration_ViewSection
{
    width:100%;
    vertical-align:top;
}

.RollupWebPart_Configuration_ViewSettingsTable
{
    width:100%;
    margin-left:-17px; 
    margin-top:-10px;
}


.RollupWebPart_Configuration_ViewLabel
{
    font-weight: bold;
    text-align: right;
    vertical-align: top;
    border-bottom: 1px solid #cccccc !important;
    border-right: 1px solid #cccccc !important;
    padding-right: 5px;
    padding-top: 5px;
    white-space: nowrap;
    width:35%;
}

.RollupWebPart_Configuration_ViewValue
{
    vertical-align:top;
    border-bottom: 1px solid #cccccc !important;
    padding-left:5px;
    padding-top: 5px;
}

.RollupWebPart_Configuration_EditSettingsLink
{
    float:right;
    margin-top:-6px;
    
}

.RollupWebPart_Configuration_DialogContent
{
    width:100%;
}

.RollupWebPart_Configuration_DialogLabel
{
    font-weight: bold;
    text-align: right;
    vertical-align: top;
    border-bottom: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    padding-right: 5px;
    white-space: nowrap;
    width:35%;
}

.RollupWebPart_Configuration_DialogValue
{
    vertical-align:top;
    border-bottom: 1px solid #cccccc;
    padding-left:5px;
}

.RollupWebPart_Configuration_DialogButton
{
    text-align:center;
    /*position: absolute;
    bottom:0px;
    left:0px;
*/
    width:100%;
    background-color:#dddddd;
}

.RollupWebPart_ConfigurationContainer
{
	border: 1px #cccccc solid;
}

.RollupWebPart_ConfigurationTitle
{
	font-size: 12px;
	font-weight: bold;
	color:navy;
	background-color: #eeeeee;
	padding: 5px 5px 5px 5px;
}

.RollupWebPart_ConfigurationSubtitle
{
	font-size: 12px !important;
	font-weight:bold;
	color:navy;
	background-color: #eeeeee !important;
	padding: 8px;
	padding-top:12px;
}

.RollupWebPart_ConfigurationTable tr
{
    border-bottom:1px #cccccc solid;
}

.RollupWebPart_Configuration_MainButtonContainer
{
    padding: 0px;
    margin-bottom:-8px;
    /*width:505px;*/
    width:555px;
    
}

.RollupWebPart_Configuration_MainButtonContainer td
{
    background-color:#eeeeee !important;
    border-right: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
}

.RollupWebPart_ImageButton 
{ 
    padding:5px;
    border-right: 1px solid #aaaaaa !important;
    float:left;
    cursor:pointer;
}

.RollupWebPart_Configuration_SaveWarning
{
    float:right;
    color: #ff0000;
}

.RollupWebPart_Configuration_SaveWarningImage
{
    padding-top:5px;
}

.RollupWebPart_Configuration_SaveWarningText
{
    margin-top: 10px;
    float:right;
}

.RollupWebPart_Configuration_Note
{
    font-size:11px;
    font-weight:bold;
    background-color:#FF9900;
    color:#ffffff;
    border: 1px solid #000000;
    padding: 5px;
}

.RollupWebPart_Configuration_TabWarning
{
    padding-top:5px;
    position:relative;
    right:18px;
}

.RollupWebPart_Preview_Container
{
    border: 2px solid #005200;
}

.RollupWebPart_Preview_Text
{
    font-size:16px;
    font-style: italic;
    background-color:#005200;
    color:#FFFFFF;
    padding:5px;
}